Subject: Re: bug#12973: @: overused in manual

From: Paul Eggert <[email-masked]>
Date: Fri, 23 Nov 2012 15:56:08 -0800

On 11/23/2012 03:51 PM, Stephen Berman wrote:
> What does TeX do with sentences like these:
> 
> "Mary would never do that, nor would I.  Would you?"
> "We met the mysterious Madame X.  She's younger than I thought."
> "Walk ten paces to point A.  Turn left, then walk 7 paces to point B."

It assumes that "I.", "X.", "A.", and "B." do not end sentences.
To fix this in Texinfo, use "I@." instead of "I.", and similarly
for the others.

This is documented in the Texinfo manual, though apparently the
documentation isn't clear enough.